HDF2JPEG(1)

NAME
hdf2jpeg - convert HDF images to JPEG

SYNOPSIS
hdf2jpeg hdf-file output-template

DESCRIPTION
hdf2jpeg reads images from hdf-file and converts them to JPEG format. output-template is the template for the names of the output files. It may contain the special character "#", which will be replaced by the reference number of the HDF image being extracted. The default format is "file.#.jpg".

SEE ALSO
jpeg2hdf(1), hdf(5)